Commit 51a90da4 authored by Stan Hu's avatar Stan Hu

Upgrade Ruby to 2.6.5 for www-gitlab-com builds

This should help us confirm whether
https://bugs.ruby-lang.org/issues/16136 is indeed fixed.
parent 61633d14
FROM ruby:2.6.3-slim-stretch
FROM ruby:2.6.5-slim-stretch
ADD /scripts/ /scripts/
RUN /scripts/install-www-gitlab-com
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment